<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Animated_Heading_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'animated-heading';
        }

        static function get_title(){
            return esc_html__('Animated Heading', 'pixebuilder');
        }

        static function get_icon(){
            return 'title';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Animated_Heading_Preview');